<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        const styles = ["Джаз", "Блюз"];
        styles.push("Рок-н-рол");
        styles.splice(1,1, "Класика")
        alert(styles.shift(0));
        styles.unshift("Реп", "Реггі");

    </script>
</body>
</html>